
.ccm-page .navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.ccm-page .navbar {
	background-color: #002E50;
}

.ccm-page .navbar {
    margin-bottom: 0px;
    }

.ccm-page .navbar-static-top, .ccm-page .navbar-fixed-top  {
    border-width: 0px;

}

.ccm-page .navbar-brand {
    height: auto;
    padding: 15px 15px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #AA6B2C;
    background-color: transparent !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {

    color: #AA6B2C;
    background-color: transparent !important;

}

.ccm-page .navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 17px;
	font-weight: 200;
}

.ccm-page .navbar-default .navbar-nav > li > a:hover {
	color: #999;
}

.ccm-page .dropdown-menu {
	border: none;
	box-shadow: none;
	font-size: 15px;
}

.ccm-page .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #AA6B2C;
    background-color: transparent;
}

.ccm-page .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #AA6B2C;
    background-color: transparent;

}

.ccm-page .dropdown-menu > li > a {
    padding: 5px 17px;
}

.navbar-toggle {
    margin-top: 20px;
    }

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #AA6B2C;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff ;
}

.ccm-page .nav > li.dropdown.open {
  position: static;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #AA6B2C;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
    color: #AA6B2C;
    background-color: transparent;
}

.ccm-page .navbar-nav > li.button > a {
    padding: 4px 25px 4px 25px;
    margin-top: 25px;
    margin-left: 20px;
    font-size: 12px;
    }

.ccm-page .navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
}


@media screen and (min-width: 1024px) {

.ccm-page .dropdown-menu > li {
  left: 11%;
}

}

@media screen and (max-width: 1200px) and (min-device-width: 768px) {

	.ccm-page .navbar-nav > li > a:not(.btn) {
		    padding: 30px 6px !important;
		   }
		    
	.ccm-page .dropdown-menu > li > a {
	    padding: 5px 10px;
	}

}


@media screen and (min-width: 768px) {
	
.ccm-page .nav > li.dropdown.open .dropdown-menu {
  display: table;
  border-radius: 0px;
  width: 100%;
  text-align: center;
  left: 0;
  right: 0;
}

.ccm-page .dropdown-menu > li {
/*   display: table-cell; */
   display: inline-block;;
  height: auto;
  line-height: 50px;
  position: relative;
}




.ccm-page .navbar-nav > li > .dropdown-menu {
	background-color: #eee;
}


}


@media screen and (max-width: 767px) {
	
	.ccm-page .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

	
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
 .ccm-page .dropdown-menu > li {
    display: block;
  }
  
  .ccm-page .navbar-default .navbar-nav > li > a {
    font-size: 15px;

	}
	
	.navbar-collapse {
		border-top: 1px solid #000 !important;
	}
	
ul.navbar-nav  {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
}